<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS []>
<TS>
    <context>
        <name>Ans.ExternalConnectionAddin</name>
        <message>
            <source>Aborted</source>
            <translation type="unfinished">Abgebrochen</translation>
        </message>
        <message>
            <source>Cell {0}: {1}</source>
            <translation>Zelle {0}: {1}</translation>
        </message>
        <message>
            <source>Configuration File</source>
            <translation>Konfigurationsdatei</translation>
        </message>
        <message>
            <source>DataType</source>
            <translation>DatenTyp</translation>
        </message>
        <message>
            <source>Edit Configuration</source>
            <translation>Konfiguration bearbeiten </translation>
        </message>
        <message>
            <source>Error file</source>
            <translation>Fehlerdatei</translation>
        </message>
        <message>
            <source>External Connection</source>
            <translation>Externe Verbindung</translation>
        </message>
        <message>
            <source>FileName</source>
            <translation>DateiName</translation>
        </message>
        <message>
            <source>Group</source>
            <translation>Gruppieren</translation>
        </message>
        <message>
            <source>Interrupted</source>
            <translation type="unfinished">Unterbrochen</translation>
        </message>
        <message>
            <source>IsExtrinsic</source>
            <translation>IstExtrinsisch</translation>
        </message>
        <message>
            <source>IsOutputParameter</source>
            <translation>IstAusgabeParameter</translation>
        </message>
        <message>
            <source>isReadOnly</source>
            <translation>istSchreibgeschützt</translation>
        </message>
        <message>
            <source>Label</source>
            <translation>Etikett</translation>
        </message>
        <message>
            <source>Name</source>
            <translation>Name</translation>
        </message>
        <message>
            <source>New property name can not be null</source>
            <translation type="unfinished">Projektname darf nicht leer sein</translation>
        </message>
        <message>
            <source>NotStarted</source>
            <translation type="unfinished">NichtGestartet</translation>
        </message>
        <message>
            <source>Old property name can not be null</source>
            <translation type="unfinished">Alter Eigenschaftenname darf nicht leer sein</translation>
        </message>
        <message>
            <source>optionLabels</source>
            <translation>optionLabels</translation>
        </message>
        <message>
            <source>ParameterReference</source>
            <translation>ParameterReferenz</translation>
        </message>
        <message>
            <source>Precision</source>
            <translation>Genauigkeit</translation>
        </message>
        <message>
            <source>PreString</source>
            <translation>PräfixString</translation>
        </message>
        <message>
            <source>Read Configuration</source>
            <translation>Konfiguration lesen</translation>
        </message>
        <message>
            <source>Show Edit Configuration</source>
            <translation>Konfigurationsbearbeitung anzeigen </translation>
        </message>
        <message>
            <source>SkipOccurances</source>
            <translation>ÜberspringeVorkommen</translation>
        </message>
        <message>
            <source>Solution Status</source>
            <translation type="unfinished">Lösungsstatus</translation>
        </message>
        <message>
            <source>Solved</source>
            <translation type="unfinished">Gelöst</translation>
        </message>
        <message>
            <source>Started</source>
            <translation type="unfinished">Gestartet</translation>
        </message>
        <message>
            <source>StartLine</source>
            <translation>StartLinie</translation>
        </message>
        <message>
            <source>The property name {0} has been set to be renamed to {1}</source>
            <translation type="unfinished">Der Eigentschaftsname {0} wurde umbenannt zu {1}</translation>
        </message>
        <message>
            <source>Value</source>
            <translation>Wert</translation>
        </message>
        <message>
            <source>ValueType</source>
            <translation>WertTyp</translation>
        </message>
        <message>
            <source>Working Directory</source>
            <translation>Arbeitsverzeichnis</translation>
        </message>
    </context>
</TS>